Results 1 to 4 of 4

Thread: Problema na atualização do v1.1.2 para v1.1.3.

  1. #1
    Normal User
    Join Date
    Jun 2012
    Posts
    78
    Mentioned
    2 Post(s)
    Tagged
    0 Thread(s)
    Quoted
    1 Post(s)
    Reputation
    16
    Rep Power
    5

    Problema na atualização do v1.1.2 para v1.1.3.

    Atualizei o meu Ibot para essa nova versão v1.1.3 e ai fui rodar meu waypoint e começou dar este erro:

    LuaInterface.LuaScriptException:[string "chunk"]:1: '=' expected near ''

    Alguém sabe como arrumo isso?

    Voltei a versão anterior e continuou o problema, então não sei o que pode ter acontecido depois quando tentei rodar o waypoint com a versão nova.

  2. #2
    iBot User Nosekim's Avatar
    Join Date
    Feb 2012
    Posts
    1,089
    Mentioned
    5 Post(s)
    Tagged
    0 Thread(s)
    Quoted
    6 Post(s)
    Reputation
    70
    Rep Power
    7
    isso é um erro em alguma das suas actions ou no seu setup

  3. #3
    Normal User
    Join Date
    Jun 2012
    Posts
    78
    Mentioned
    2 Post(s)
    Tagged
    0 Thread(s)
    Quoted
    1 Post(s)
    Reputation
    16
    Rep Power
    5
    Consegui arrumar esse problema na mão aqui, fui editando opção por opção até ver o que estava bugando.

    Quem tiver esse problema é só editar o arquivo .xml do waypoint (abrir com bloco de notas) apagar os actions, abrir o waypoint com o ibot novamente e adicionar os actions devolta e adicionar "-- Setup" sem aspas na área de Setup do Actions.

    O problema era que o Setup não podia ficar null tinha que ter algo escrito, eu escrevi -- Setup e funcionou sem dar esse erro e não carregar mais os wpts.

    Resolvido.
    Last edited by LKSSSS; 10-27-2012 at 07:55 PM.

  4. #4
    iBot User NoMercy's Avatar
    Join Date
    Feb 2012
    Location
    São Paulo, Brazil
    Posts
    1,311
    Mentioned
    26 Post(s)
    Tagged
    1 Thread(s)
    Quoted
    39 Post(s)
    Reputation
    120
    Rep Power
    8
    Closed

    ...

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •